@charset "UTF-8";
/****************
 共通レイアウト
*****************/

.firstLeftCom {
	margin-left:0px !important;
}

/*jsが効いていない時に表示*/
.noscriptCom {
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	line-height: 150%;
}

body{
	background:#F7F5EF;
}

#wrapper {
	width:100%;
	background:#F4F3EF;
}
#mainNav .titlebg {
    display: block;
    padding: 7px 0 10px;
    text-align: center;
}

#mainNav .bg2_ {
    font-family: "NGA-TsukuMinPr6N-D";
    background: #05236C url(../img_common/sidenav_top_com.gif) center top no-repeat;
    font-size: 119%;
    color: #fff;
}
#headerPrint{
	width:100%;
	/*background:url(../img_common/headerprint.gif) left top repeat-x;*/
	background:#fff;
}

#header {
	width: 986px;
	margin:0 auto;
	background:url(../img_common/header.gif) left top no-repeat;
}

#headerLogo {
	height:147px;
	float:left;
}

#headerLogo .in{
	padding:52px 0 0 200px;
}

#headerLogo .jp{
	font-family:"NGA-TsukuMinPr6N-R";
	font-size:36px;
	letter-spacing:0.2em;
}


#headerLogo .en{
	font-family:"F+UD-NewRodin M";
	font-size:12px;
	letter-spacing:1px;
}

#headerLogo .in a{
	text-decoration:none;
	color:#000;
}

#headerMenu{
	width:527px;
	float:right;
}

#headerLanguage{
	float:right;
	margin-bottom:7px;
}

#headerLanguage li{
	width:98px;
	float:left;
}

#headerLanguage .btn{
	display:block;
}

#headerLanguage .btn a{
	display:block;
	width:98px;
	height:26px;
	text-decoration:none;
	text-align:center;
	color:#2A3F53;
	font-family:"F+UD-ニューロダン M";
	font-size:12px;
}

#headerLanguage li.on{
	background:url(../img_common/header_language_btn.gif) left top no-repeat;
}

#headerLanguage li{
	background:url(../img_common/header_language_btn.gif) left bottom no-repeat;

}

#headerMenu .box{
	width:527px;
	clear:both;
}

#headerLogin{
	width:176px;
	float:left;
}

#headerLogin .item{
	background:url(../img_common/icon_annai.png) left center no-repeat;
	padding-left:50px;
	height:42px;
	position:relative;
}

#headerLogin .item1{
	background:url(../img_common/icon_login.png) left center no-repeat;
	padding-left:50px;
	height:42px;
	position:relative;
	line-height:1.1;
}

#headerLogin .item1 span{
	font-weight:normal;
	font-size:63%;
}

#headerLogin a{
	position:absolute;
	top:50%;
	margin-top:-1em;
	text-decoration:none;
	color:#2A3F54;
	font-size:88%;
	font-weight:bold;
	font-family:"F+UD-ニューロダン DB";
	font-size:14px;
}

#headerControl{
	width:348px;
	float:right;
}

#headerControl .colSizeMod{
	width:348px;
}

/* ヘッダー検索窓 */

#headerSearch{
	margin-bottom:7px;
	width:343px;
	height:40px;
	background:url(../img_common/control_bg1.gif) left top no-repeat;
}

#headerSearch .form_input{
	width:262px;
	_width:294px;
}

#headerSearch #cse-search-form,
#headerSearch #___gcse_0 {
	padding:5px 0 0;
	height:25px;
}

#headerSearch .gsc-search-box{
	width:100%;
	position:relative;
}

#headerSearch .text_{
	border:none;
	width:223px;
	height:22px;
	padding:2px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#headerSearch .text_{
		outline:none;
	}
}

#headerSearch form.gsc-search-box{
	padding:0;
}

#headerSearch .gsc-search-button .gsc-search-button-v2{
	position: absolute;
	top: 0;
	_top: 2px;
	left: 190px;
	margin-top:1px;
}
*:first-child + html #headerSearch .gsc-search-button-v2{
	top: 2px;
}




#headerSearch #gs_id51{
	width:100%;

}


#headerSearch th{
	width:83px;
	font-size:75%;
	padding-top:5px;
	vertical-align:middle;
	font-family:"F+UD-ニューロダン M";
	font-size:12px;
}

#headerSearch td .gsc-input-box{
	width:184px;
	height:29px;
	vertical-align:top;
	background:url(../img_common/search_text_bg.gif) left top no-repeat;
	position:relative;
	padding-left:0px;
	border:none;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	background-color: #333333 !important;
	border-color: #333333 !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	width: 40px !important;
	border-radius: 2px !important;
  
	line-height: 1 !important;
	position: relative;
  }
.cse .gsc-search-button-v2::after,
.gsc-search-button-v2::after {
  content: '検索';
  font-size: 0.7rem !important;
  color: #fff;
  position: absolute;
  display: inline-block;
  line-height: 1;
  height: 1em !important;
  width: 2em !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.gsc-search-button-v2 svg path {
  display: none;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #headerSearch td .form_input{
	vertical-align:middle;
    }
}


.searchPdfMod{
	width:100%;
}

/* 色変更、文字サイズ変更 */
#headerSize{
	width:170px;
	height:34px;
	background:url(../img_common/control_bg2.gif) left top no-repeat;
	float:left;
}

#headerColor{
	width:170px;
	height:34px;
	background:url(../img_common/control_bg2.gif) left top no-repeat;
	float:right;
}

.colSizeMod dl{
	width:100%;
	position:relative;
}

.colSizeMod dt{
	width:76px;
	position:absolute;
	top:0;
	left:0;
	line-height:34px;
	text-align:center;
	font-family:"F+UD-ニューロダン M";
	font-size:12px;
	font-weight:bold;
}

.colSizeMod dd.item{
	position:absolute;
	top:4px;
	left:76px;
}

.colSizeMod dd.item2{
	position:absolute;
	top:4px;
	left:105px;
}

.colSizeMod dd.item3{
	position:absolute;
	top:4px;
	left:134px;
}


/*　グローバルナビゲーション　*/
#headerNav{
	width:100%;
	height:99px;
	background:url(../img_common/headernav.gif) left top repeat-x;
}

#headerNav .nav{
	width:944px;
	margin:0 auto;
	background:url(../img_common/headernav_line.png) right top no-repeat;
}

#headerNav li{
	display:block;
	float:left;
	position:relative;
}

#headerNav li a.btn{
	width:157px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	background:url(../img_common/headernav_line.png) left top no-repeat;
	font-family:"NGA-TsukuMinPr6N-R";
	font-size:16px;
}

#headerNav li.on a,
#headerNav li a.btn:hover{
	background:url(../img_common/headernav_on.gif) center 3px no-repeat;
	color:#04226B;
}



#container {
	width: 1026px;
	margin:-2px auto 0;
	padding-bottom:40px;
	background:url(../img_common/container_bg.gif) left top repeat-y;
}

.inner{
	/*padding:25px 20px 0;	*/
	padding:0 20px;
}

/* 本文領域 */

#contents {
	float: right;
	width: 740px;
	background:url(../img_common/contents_bg.gif) left top repeat-y;
	font-family: "NGA-TsukuMinPr6N-R";
}

#contents strong,
#contents b{
	font-family: "NGA-TsukuMinPr6N-D";
}

#mainMod{
	background:url(../img_common/mainmod_top.gif) left top no-repeat;
}

#mainMod_bottom{
	padding:14px 0 35px;
	background:url(../img_common/mainmod_bottom.gif) left bottom no-repeat;
}

/* サイドメニュー */

#sideNav {
	float: left;
	width: 224px;
	font-family:"NGA-TsukuMinPr6N-R";
}

#sideNav .titleCom{
	font-family:"NGA-TsukuMinPr6N-D";
}

.sideNavMod{
	background:#fff url(../img_common/sidenav_bg_com.gif) center top repeat-y;
}

.sideNavMod .in{
	background:url(../img_common/sidenav_bot_com.gif) center bottom no-repeat;
}

.sideNavMod .title{
	font-family:"NGA-TsukuMinPr6N-D";
	background:#05236C url(../img_common/sidenav_top_com.gif) center top no-repeat;
	font-size:119%;
	color:#fff;
}

.sideNavMod .title .titlebg{
	display:block;
	padding:7px 0 10px;
	text-align:center;
}

.sideNavMod .title a{
	text-decoration:none;
	color:#fff;
	background:url(../img_common/icon_arraw3.png) 18px center no-repeat;
	display:block;
}

.sideNavMod .title a:hover{
	text-decoration:underline;
	color:#eee;
}

.sideNavMod .box2{
	border-top:solid 4px #CC9933;
	background:url(../img_common/sidenav_box2_bgtop.gif) center top no-repeat;
	margin:0 1px;
	padding:10px 11px 20px 12px;
}

.sideNavMod .box2 li{
	background:url(../img_sub/icon_arraw.gif) left 0.3em no-repeat;
	padding-left:20px;
	margin-top:10px;
}

#pagetop {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 920px;
	text-align:right;
}

/*　フッター　*/

#footerPrint{
	clear:both;
	background:#F4F3EF url(../img_common/footer_bg.gif) left top repeat-x;
}

#footer {
	width: 1026px;
	margin:0 auto;
}

#footer .info{
	padding:50px 40px 0;
	background:url(../img_common/footer_info.gif) center top no-repeat;
}

#footer .info .logo{
	float:left;
	font-family:"NGA-TsukuMinPr6N-R";
	font-size:16px;
	font-weight:bold;
	color:#000;
	line-height:1.6;
}

#footer .info .list{
	float:right;
}

#footer .info .list li{
	float:left;
	margin-left:15px;
	display:inline;
}

#footer .info .list span{
	display:block;
	padding:5px 0;
}

#footer .info .list span.item1{
	background:url(../img_common/footer_sitemap.png) left center no-repeat;
	padding-left:30px;
}

#footer .info .list span.item2{
	background:url(../img_common/footer_howto.png) left center no-repeat;
	padding-left:24px;
}

#footer .info .list span.item3{
	background:url(../img_common/footer_housin.png) left center no-repeat;
	padding-left:30px;
}

#footer .info .list a{
	font-size:75%;
}

#footer .contactMod{
	float:right;
}

#footer .contactMod li{
	float:left;
	padding-right:4px;
}

#footer .contactMod p{
	width:108px;
	background:url(../img_common/contact_bgbottom.png) left bottom no-repeat;
}

#footer .contactMod span{
	display:block;
	background:url(../img_common/contact_bgtop.png) left top no-repeat;
}

#footer .contactMod span a{
	font-size:14px;
	text-decoration:none;
	display:block;
	padding:6px 0 11px;
	text-align:center;
	font-family:"NGA-TsukuMinPr6N-R";
}

#footer .footerBottomMod{
	padding:15px 40px;
}

#footer .address{
	font-size:75%;
	float:left;
	font-family:"F+UD-ニューロダン M";
}




/* google */
#headerSearch input.gsc-input {
    border:0 !important;
    padding: 1px 0 !important;
	width: 98% !important;
	background-color: rgba(255,255,255,0) !important;
}


.sideNavMod .titletyuumoku .titlebg {
display: block;
    padding: 7px 0 10px;
    text-align: center;
}


#sideNav #tyuumoku .titletyuumoku{
    background: #05236C url(../img_common/sidenav_top_com.gif) center top no-repeat;
    font-size: 119%;
    color: #fff;  
     width: 224px;
    font-family: "NGA-TsukuMinPr6N-R";
}


#sideNav #tyuumoku .list li.linkCom{

    font-size: 80%;
    padding-left: 20px;
}
div#tyuumoku {
    padding-bottom: 20px;
}

#sideNav #tyuumoku .list {
    border-top: solid 4px #CC9933 !important;
    background: none;
    margin: 0 1px;
    padding: 0;
}

input.gsc-search-button{
	background-color: #333333 !important;

}

/* #39755 テーブル枠線無し */
/* #40685 フォントサイズ調整 */
table.tbl_line_clear,
table.tbl_line_clear td,
table.tbl_line_clear th {
	border: none;
	font-size: 100%;
}
